/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 19 Mar, 2015, 6:22:58 PM
    Author     : abhishek.mohata
*/

#left-menu{
    background-color: #ececec;
}

.topnav {
            /*width: 213px;*/
            width: 100%;
            padding: 40px 28px 25px 0;
            font-family: Arial, Helvetica, sans-serif;
    }

    ul.topnav {
            padding: 0;
            margin: 0;
            font-size: 1em;
            line-height: 0.5em;
            list-style: none;
    }

    ul.topnav li {}

    ul.topnav li a {
            line-height: 10px;
            font-size: 12px;
            padding: 10px 5px;
            color: #438b9c;
            display: block;
            text-decoration: none;            
            background-color: #ececec;
            border-bottom:1px solid #fff;
    }

    /*ul.topnav li a:first-child:hover {
            background-color:none;
            color:#fff;
    }*/

    ul.topnav li a:hover {
            background-color:#00add7;
            color:#fff;
    }

    ul.topnav ul {
            margin: 0;
            padding: 0;
            display: none;
            list-style-type:none;
    }

    ul.topnav ul li {
            margin: 0;
            padding: 0;
            clear: both;
    }

    ul.topnav ul li a {
            padding-left: 20px;
            font-size: 11px;
            font-weight: normal;
            outline:0;
    }

    ul.topnav ul li a:hover {
            background-color:lighten(#00add7, 60%);
            color:#fff;
            opacity:0.8;
    }

    ul.topnav ul ul li a {
            color:#5aa6b8;
            padding-left: 40px;
    }

    ul.topnav ul ul li a:hover {                        
            background-color:lighten(#00add7, 60%);
            color:#fff;
            opacity:0.6;
    }

    ul.topnav span{
            float:right;
    }

    /*CSS For The Strip Menu*/
    #vertical_strip_menu{
        width:100%;
    }

    /* Clear float */
    .clear{
        clear:both;
    }

    ul.topnav li a .clsIconHover{
        display:none;
    }

    ul.topnav li a:hover .clsIconNormal{
        display:none;
    }

    ul.topnav li a:hover .clsIconHover{
        display:inline-block;
    }   

    #vertical_strip_menu ul li .clsIconHover{
        display:none;
    }

    #vertical_strip_menu ul li:hover .clsIconNormal{
        display:none;
    }

    #vertical_strip_menu ul li:hover .clsIconHover{
        display:inline-block;
    }

    .clsSelectedClass{
        background-color:#00add7 !important;
        color:#fff !important;    
    }
    
    .clsSelectedClass a{
        background-color:#00add7 !important;
        color:#fff !important;    
    }
    
    .clsSelectedClass a .clsIconNormal{
        display:none !important;
    }

    .clsSelectedClass a .clsIconHover{
        display:inline-block !important;
    }

    #account-popup {
        position:absolute;
        display:none;
    }
    #account-list {
        list-style : none;
    }
	
	.clsAccountSelection{
		padding:5px;
		background:#fff;
		border : 2px solid #00add7 ;
		color:#00add7;
	}
	
	.clsAccountSelection ul{
		margin:0;		
		padding : 0;
	}
	
	.clsAccountSelection ul li{
		padding : 5px;
		/*color: #0da2a6;*/
	}
	
	.clsAccountSelection ul li a{		
		color: #0da2a6;
	}
	
	.clsAccountSelection ul li:hover{
		background:#00add7;
		color:#fff;	
	}
	
	.clsAccountSelection ul li:hover a{		
		color:#fff;	
	}
	
	.clsAccountSelection ul li:hover a:hover{		
		color:#fff;	
		text-decoration:none;
	}
	
	

    .clsTopNavButton{
        background-color : #088eae;
        color:#fff;
        border:1px solid #088eae;
        padding: 5px;
    }

    .clsTopNavButton:hover{
        background-color : #044757;
        border:1px solid #044757;                    
    }

    .clsMarginLeftRight{
        margin:0px 2px 0px 2px;
    }

    .clsTopNavPanel{
        background-color:#f3f3f3;
        border:1px solid #efefef;
        color:#454545;
    }

    .clsTopNavPanel ul{
        padding:0px;
    }

    .clsTopNavPanel ul li{
        padding:3px;
    }

    .clsTopNavPanel ul li:hover{
        background-color:#e4e4e4;
        cursor:pointer;
    }      


    .clsTopMenuBackdrop {
        background-color:#ececec;   
        border-bottom:1px solid #dedede;
    }

    .clsTopMenuNormal {
        background-color : #ececec;
        color:#438b9c;
        font-weight:normal;
		border-right:1px solid #fff;
		padding:6px;
		height:100%;
		width:100%;
		display:block;
    }

    .clsTopMenuNormal:hover {
        background-color : #00add7;
        color:#ffffff;
        font-weight:bold;
        cursor:pointer;
		text-decoration:none;		
    }

    .clsTopMenuNormal .clsIconHover{
        display:none;
    }

    .clsTopMenuNormal:hover .clsIconNormal{
        display:none;
    }

    .clsTopMenuNormal:hover .clsIconHover{
        display:inline-block;
    }           
    
    .clsSelectedClassTop{
        background-color : #00add7;
        color:#ffffff;
        font-weight:bold;        
        text-decoration:none;    
    }
    
    .clsSelectedClassTop .clsIconNormal{
        display:none;
    }

    .clsSelectedClassTop .clsIconHover{
        display:inline-block;
    }
                
    
    .clsFixedHeaderBackdrop{
        background-color: #ececec !important;
        border-bottom:1px solid #c2c2c2;
    }
    
    .clsWelcomeName{
        color:#438b9c;
        font-weight: bold;
    }
    
    .clsLastLogin{
        color:#777;
    }